Subject: Re: [lamps] New Version Notification for draft-ietf-lamps-cms-aes-gmac-alg-01.txt

From: Russ Housley <[email-masked]>
Date: Wed, 23 Dec 2020 13:58:28 -0500

This revision is making the change discussed a few minutes ago in Section 3.1.

Russ

> A new version of I-D, draft-ietf-lamps-cms-aes-gmac-alg-01.txt
> has been successfully submitted by Russ Housley and posted to the
> IETF repository.
> 
> Name:		draft-ietf-lamps-cms-aes-gmac-alg
> Revision:	01
> Title:		Using the AES-GMAC Algorithm with the Cryptographic Message Syntax (CMS)
> Document date:	2020-12-23
> Group:		lamps
> Pages:		7
> URL:            https://www.ietf.org/archive/id/draft-ietf-lamps-cms-aes-gmac-alg-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-lamps-cms-aes-gmac-alg/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-lamps-cms-aes-gmac-alg
> Htmlized:       https://tools.ietf.org/html/draft-ietf-lamps-cms-aes-gmac-alg-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-lamps-cms-aes-gmac-alg-01
> 
> Abstract:
>   This document specifies the conventions for using the AES-GMAC
>   Message Authentication Code algorithms with the Cryptographic Message
>   Syntax (CMS) as specified in RFC 5652.